libnet-jabber-bot-perl_2.1.5-1_amd64.changes is NEW

Debian FTP Masters ftpmaster at
Sun Mar 13 02:51:52 UTC 2011

(new) libnet-jabber-bot-perl_2.1.5-1.debian.tar.gz optional perl
(new) libnet-jabber-bot-perl_2.1.5-1.dsc optional perl
(new) libnet-jabber-bot-perl_2.1.5-1_all.deb optional perl
automated Bot creation with safeties
 This Perl module, Net::Jabber::Bot, provides tools for writing a Jabber
 The idea behind the module is that someone creating a bot should not
 really have to know a whole lot about how the Jabber protocol works in
 order to use it. It also allows us to abstract away all the things
 that can get a bot maker into trouble. Essentially the object helps
 protect the coders from their own mistakes.
(new) libnet-jabber-bot-perl_2.1.5.orig.tar.gz optional perl
Changes: libnet-jabber-bot-perl (2.1.5-1) unstable; urgency=low
  * Initial packaging release.
    Closes: bug#617979.

Override entries for your package:

Announcing to debian-devel-changes at
Closing bugs: 617979 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the pkg-perl-maintainers mailing list